Subject: Re: Real Time
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 01:52:00 -0700 (PDT)

I'm not sure why you're seeing a price of $65.70 come through on this deal, 
but I'm looking at the deal in EnPower right now and I see a price of $65. If 
you could let me know what report is showing the incorrect price, I might be 
able to figure out why.

Thanks,
Kate

Judy Dyer@EES
04/17/2001 08:16 AM
To: Kate Symes/PDX/ECT@ECT
cc:  

Subject: Real Time

Your deal # 581358.1 is showing a price of 65.70 but on the Real Time 
spreadsheet, I see 65.00.  Which is correct?

Thanks for you help

Judy